<?php session_start();
//*** -------------------------------------****/
$_SESSION = array();
//***------------------------------------***/
if (isset($_COOKIE[session_name()])) 
{
	setcookie(session_name(), '', time()-42000, '/');
 }
session_destroy();
?>
<script src="../script/modal_window.js"></script>
<?php
echo "<meta http-equiv='Content-Type' content='text/html; charset=utf-8' />";
echo "<body>";
echo "<script language=javascript>";
echo "modal_window('[软件提示]软件已经安全退出.','../index.php');";
echo "</script>";
echo "</body>";